columnSuffix: null
contentColumnType: string
handle: featuredCaseStudiesSix
instructions: null
name: 'Featured Case Studies'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  sources:
    - 'section:67fb0572-e3f1-41c0-a5a4-d3fae4427d79' # Case Studies
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
